BANK KALTENG - Bug #3088

Covered By Company amountnya harusnya sama dengan Total Amount apabila di bawah Plafond

09/27/2024 05:02 PM - haykal haykal

Status: Closed Start date:
Priority: Normal Due date:
Assignee: M Azid Wahyudi % Done:
Category: Estimated time:
Target version: Spent time:
Description

Dear Azid,

Di bagian Invoice di kolom Covered By Company saat ini masih tertulis 720.000.000 (seperti yang saya attach di bawah), harusnya
itu 800.000.000 (sama dengan Total Amount apabila masih di bawah Plafond).

Lalu untuk field Covered By Company di Invoice itu editable. Jadi HR bisa ngedit. Jadi tolong agar hasil editan HR di kolom tersebut
terkait dengan field Covered by Company di bagian Payment Summary (Jadi perubahan yang dilakukan HR di kolom Covered By

Company di bagian Invoice akan berdampak ke field Covered By Company di bagian Payment Summary).

Terimakasih.

Menu Path: My Workplace > Inbox (Approver)
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 09/30/2024 02:17 PM - M Azid Wahyudi

ilangkan kondisi Payment Summary bayar 100% company

#2 - 09/30/2024 03:14 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
bizproc(method)

makasih

#3 - 09/30/2024 05:21 PM - haykal haykal
- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to Muhammad Bintar

#4 - 10/01/2024 10:37 AM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah deploy ke bank kalteng prod
